#topbar{width:100%;}

.n-hdrn *{
    font-family: GE SS Two !important;
}
@media screen and (min-width: 1024px){
    .n-hdrn{
        display: flex;
    }
    .n-hdrn li:first-child{
        order: 1;
    }
    .n-hdrn li span{
        right: auto;
    }
    ul.n-hdrn li{
        flex: 1;
        white-space: nowrap;
    }
}

a.n-nmz1.bnr.fl{
    width: 126px;
    overflow: hidden;
}


@media screen and (min-width: 1221px) {
#topbar {
    position: fixed !important;
}
.maincontainertop {
    margin-top: 46px !important;
    }
	body.search-show-box.membership_plans .maincontainertop {
	margin-top: 32px !important;
}
}
@media screen and (min-device-width: 1024) and (max-device-width: 1220px) { 
#topbar {
    position: fixed !important;
}
.maincontainertop {
    margin-top: 91px !important;
}
}
